<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="21225" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES" customObjectInstantitationMethod="direct">
    <dependencies>
        <deployment identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="21225"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="TableBridgeViewController" customModule="DeveloperDemo" customModuleProvider="target">
            <connections>
                <outlet property="customFieldsContent" destination="6sS-Bo-FQp" id="ihg-cG-8EX"/>
                <outlet property="customFieldsView" destination="Wis-C7-4JC" id="LIo-np-gBz"/>
                <outlet property="installationFilesContent" destination="wFd-Vg-HkX" id="nUB-zx-hcC"/>
                <outlet property="installationFilesView" destination="fPi-jz-31G" id="kkP-gc-Gah"/>
                <outlet property="licenseFeaturesContent" destination="W4C-1w-d8s" id="qyt-VC-7f8"/>
                <outlet property="licenseFeaturesView" destination="d24-EI-EUg" id="ubA-1O-d87"/>
                <outlet property="view" destination="v1J-sS-fg3" id="jHv-nP-WBV"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject"/>
        <scrollView autohidesScrollers="YES" horizontalLineScroll="17" horizontalPageScroll="10" verticalLineScroll="17" verticalPageScroll="10" usesPredominantAxisScrolling="NO" id="fPi-jz-31G">
            <rect key="frame" x="0.0" y="0.0" width="469" height="189"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
            <clipView key="contentView" id="AIG-Et-73M">
                <rect key="frame" x="1" y="1" width="467" height="187"/>
                <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                <subviews>
                    <tableView verticalHuggingPriority="750" allowsExpansionToolTips="YES" multipleSelection="NO" emptySelection="NO" autosaveColumns="NO" rowSizeStyle="automatic" headerView="tiP-aF-0zl" viewBased="YES" id="18x-p3-rUd">
                        <rect key="frame" x="0.0" y="0.0" width="467" height="159"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <size key="intercellSpacing" width="17" height="0.0"/>
                        <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                        <color key="gridColor" name="gridColor" catalog="System" colorSpace="catalog"/>
                        <tableColumns>
                            <tableColumn identifier="AutomaticTableColumnIdentifier.0" width="125" minWidth="40" maxWidth="1000" id="nsA-vF-XpM">
                                <tableHeaderCell key="headerCell" lineBreakMode="truncatingTail" borderStyle="border" title="Version">
                                    <color key="textColor" name="headerTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="headerColor" catalog="System" colorSpace="catalog"/>
                                </tableHeaderCell>
                                <textFieldCell key="dataCell" lineBreakMode="truncatingTail" selectable="YES" editable="YES" title="Text Cell" id="KPe-Kx-EDl">
                                    <font key="font" metaFont="system"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                                <tableColumnResizingMask key="resizingMask" resizeWithTable="YES" userResizable="YES"/>
                                <prototypeCellViews>
                                    <tableCellView id="cr2-k0-7hV">
                                        <rect key="frame" x="8" y="0.0" width="123" height="24"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                        <subviews>
                                            <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" horizontalCompressionResistancePriority="250" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="FQW-lz-c1P">
                                                <rect key="frame" x="0.0" y="4" width="123" height="16"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                                <textFieldCell key="cell" lineBreakMode="truncatingTail" sendsActionOnEndEditing="YES" title="Table View Cell" id="RU6-QQ-sfN">
                                                    <font key="font" usesAppearanceFont="YES"/>
                                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                    <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                </textFieldCell>
                                                <connections>
                                                    <binding destination="cr2-k0-7hV" name="value" keyPath="objectValue.version" id="9l3-br-MLA"/>
                                                </connections>
                                            </textField>
                                        </subviews>
                                        <connections>
                                            <outlet property="textField" destination="FQW-lz-c1P" id="ykE-rK-lvZ"/>
                                        </connections>
                                    </tableCellView>
                                </prototypeCellViews>
                            </tableColumn>
                            <tableColumn width="142" minWidth="10" maxWidth="3.4028234663852886e+38" id="geW-RM-CL5">
                                <tableHeaderCell key="headerCell" lineBreakMode="truncatingTail" borderStyle="border" alignment="left" title="URL">
                                    <color key="textColor" name="headerTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </tableHeaderCell>
                                <textFieldCell key="dataCell" lineBreakMode="truncatingTail" selectable="YES" editable="YES" alignment="left" title="Text Cell" id="cfZ-1Z-Z3U">
                                    <font key="font" metaFont="system"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                                <tableColumnResizingMask key="resizingMask" resizeWithTable="YES" userResizable="YES"/>
                                <prototypeCellViews>
                                    <tableCellView id="znG-Id-TEI">
                                        <rect key="frame" x="148" y="0.0" width="142" height="17"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                        <subviews>
                                            <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" horizontalCompressionResistancePriority="250" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Kzn-oV-2SD">
                                                <rect key="frame" x="0.0" y="0.0" width="142" height="16"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                                <textFieldCell key="cell" lineBreakMode="truncatingTail" sendsActionOnEndEditing="YES" title="Table View Cell" id="HyY-Iy-ghL">
                                                    <font key="font" usesAppearanceFont="YES"/>
                                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                    <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                </textFieldCell>
                                                <connections>
                                                    <binding destination="znG-Id-TEI" name="value" keyPath="objectValue.installationFileLink" id="PR9-6q-REe"/>
                                                </connections>
                                            </textField>
                                        </subviews>
                                        <connections>
                                            <outlet property="textField" destination="Kzn-oV-2SD" id="Hiy-rH-Tgj"/>
                                        </connections>
                                    </tableCellView>
                                </prototypeCellViews>
                            </tableColumn>
                            <tableColumn width="154" minWidth="10" maxWidth="3.4028234663852886e+38" id="QkS-4X-2DY">
                                <tableHeaderCell key="headerCell" lineBreakMode="truncatingTail" borderStyle="border" alignment="left" title="MD5">
                                    <color key="textColor" name="headerTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </tableHeaderCell>
                                <textFieldCell key="dataCell" lineBreakMode="truncatingTail" selectable="YES" editable="YES" alignment="left" title="Text Cell" id="TLr-db-3jz">
                                    <font key="font" metaFont="system"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                                <tableColumnResizingMask key="resizingMask" resizeWithTable="YES" userResizable="YES"/>
                                <prototypeCellViews>
                                    <tableCellView id="hKa-wc-Kch">
                                        <rect key="frame" x="307" y="0.0" width="151" height="17"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                        <subviews>
                                            <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" horizontalCompressionResistancePriority="250" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="HZk-cg-qFc">
                                                <rect key="frame" x="0.0" y="0.0" width="151" height="16"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                                <textFieldCell key="cell" lineBreakMode="truncatingTail" sendsActionOnEndEditing="YES" title="Table View Cell" id="0V3-hp-hJU">
                                                    <font key="font" usesAppearanceFont="YES"/>
                                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                    <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                </textFieldCell>
                                                <connections>
                                                    <binding destination="hKa-wc-Kch" name="value" keyPath="objectValue.hashMD5" id="grb-UP-Uk8"/>
                                                </connections>
                                            </textField>
                                        </subviews>
                                        <connections>
                                            <outlet property="textField" destination="HZk-cg-qFc" id="9hc-Z8-joJ"/>
                                        </connections>
                                    </tableCellView>
                                </prototypeCellViews>
                            </tableColumn>
                        </tableColumns>
                        <connections>
                            <binding destination="wFd-Vg-HkX" name="content" keyPath="arrangedObjects" id="YKb-d9-LIc"/>
                            <binding destination="wFd-Vg-HkX" name="selectionIndexes" keyPath="selectionIndexes" previousBinding="YKb-d9-LIc" id="Pot-iI-4zI"/>
                        </connections>
                    </tableView>
                </subviews>
            </clipView>
            <scroller key="horizontalScroller" hidden="YES" wantsLayer="YES" verticalHuggingPriority="750" horizontal="YES" id="DRP-bV-Oyk">
                <rect key="frame" x="1" y="172" width="467" height="16"/>
                <autoresizingMask key="autoresizingMask"/>
            </scroller>
            <scroller key="verticalScroller" hidden="YES" wantsLayer="YES" verticalHuggingPriority="750" doubleValue="1" horizontal="NO" id="do4-t5-CKA">
                <rect key="frame" x="224" y="17" width="15" height="102"/>
                <autoresizingMask key="autoresizingMask"/>
            </scroller>
            <tableHeaderView key="headerView" wantsLayer="YES" id="tiP-aF-0zl">
                <rect key="frame" x="0.0" y="0.0" width="467" height="28"/>
                <autoresizingMask key="autoresizingMask"/>
            </tableHeaderView>
            <point key="canvasLocation" x="-146" y="-33"/>
        </scrollView>
        <scrollView autohidesScrollers="YES" horizontalLineScroll="17" horizontalPageScroll="10" verticalLineScroll="17" verticalPageScroll="10" usesPredominantAxisScrolling="NO" id="d24-EI-EUg">
            <rect key="frame" x="0.0" y="0.0" width="616" height="183"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
            <clipView key="contentView" id="hsR-JB-Mdg">
                <rect key="frame" x="1" y="1" width="614" height="181"/>
                <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                <subviews>
                    <tableView verticalHuggingPriority="750" allowsExpansionToolTips="YES" multipleSelection="NO" emptySelection="NO" autosaveColumns="NO" rowSizeStyle="automatic" headerView="Veg-eE-Ulm" viewBased="YES" id="4us-Uh-zkn">
                        <rect key="frame" x="0.0" y="0.0" width="614" height="153"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <size key="intercellSpacing" width="17" height="0.0"/>
                        <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                        <color key="gridColor" name="gridColor" catalog="System" colorSpace="catalog"/>
                        <tableColumns>
                            <tableColumn identifier="AutomaticTableColumnIdentifier.0" width="136" minWidth="40" maxWidth="1000" id="c7g-eF-ADg">
                                <tableHeaderCell key="headerCell" lineBreakMode="truncatingTail" borderStyle="border" title="Name">
                                    <color key="textColor" name="headerTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="headerColor" catalog="System" colorSpace="catalog"/>
                                </tableHeaderCell>
                                <textFieldCell key="dataCell" lineBreakMode="truncatingTail" selectable="YES" editable="YES" title="Text Cell" id="lMl-jl-DoI">
                                    <font key="font" metaFont="system"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                                <tableColumnResizingMask key="resizingMask" resizeWithTable="YES" userResizable="YES"/>
                                <prototypeCellViews>
                                    <tableCellView id="3DC-ye-t36">
                                        <rect key="frame" x="8" y="0.0" width="134" height="24"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                        <subviews>
                                            <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" horizontalCompressionResistancePriority="250" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="hKH-al-4D3">
                                                <rect key="frame" x="0.0" y="4" width="134" height="16"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                                <textFieldCell key="cell" lineBreakMode="truncatingTail" sendsActionOnEndEditing="YES" title="Table View Cell" id="RRB-Fy-0vU">
                                                    <font key="font" usesAppearanceFont="YES"/>
                                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                    <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                </textFieldCell>
                                                <connections>
                                                    <binding destination="3DC-ye-t36" name="value" keyPath="objectValue.name" id="tYQ-aW-jV0"/>
                                                </connections>
                                            </textField>
                                        </subviews>
                                        <connections>
                                            <outlet property="textField" destination="hKH-al-4D3" id="HyN-H3-eqN"/>
                                        </connections>
                                    </tableCellView>
                                </prototypeCellViews>
                            </tableColumn>
                            <tableColumn identifier="AutomaticTableColumnIdentifier.1" width="114" minWidth="40" maxWidth="1000" id="O3b-bY-e0D">
                                <tableHeaderCell key="headerCell" lineBreakMode="truncatingTail" borderStyle="border" title="Code">
                                    <color key="textColor" name="headerTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="headerColor" catalog="System" colorSpace="catalog"/>
                                </tableHeaderCell>
                                <textFieldCell key="dataCell" lineBreakMode="truncatingTail" selectable="YES" editable="YES" title="Text Cell" id="hwl-8O-d07">
                                    <font key="font" metaFont="system"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                                <tableColumnResizingMask key="resizingMask" resizeWithTable="YES" userResizable="YES"/>
                                <prototypeCellViews>
                                    <tableCellView id="DfU-IW-dQa">
                                        <rect key="frame" x="159" y="0.0" width="114" height="24"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                        <subviews>
                                            <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" horizontalCompressionResistancePriority="250" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="YQe-zM-7AW">
                                                <rect key="frame" x="0.0" y="4" width="114" height="16"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                                <textFieldCell key="cell" lineBreakMode="truncatingTail" sendsActionOnEndEditing="YES" title="Table View Cell" id="ahX-IA-FLX">
                                                    <font key="font" usesAppearanceFont="YES"/>
                                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                    <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                </textFieldCell>
                                                <connections>
                                                    <binding destination="DfU-IW-dQa" name="value" keyPath="objectValue.code" id="ujX-kw-Eoh"/>
                                                </connections>
                                            </textField>
                                        </subviews>
                                        <connections>
                                            <outlet property="textField" destination="YQe-zM-7AW" id="2Lv-su-h2K"/>
                                        </connections>
                                    </tableCellView>
                                </prototypeCellViews>
                            </tableColumn>
                            <tableColumn width="76" minWidth="10" maxWidth="3.4028234663852886e+38" id="mzO-lX-Izb">
                                <tableHeaderCell key="headerCell" lineBreakMode="truncatingTail" borderStyle="border" alignment="left" title="Type">
                                    <color key="textColor" name="headerTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </tableHeaderCell>
                                <textFieldCell key="dataCell" lineBreakMode="truncatingTail" selectable="YES" editable="YES" alignment="left" title="Text Cell" id="XTl-9F-2i4">
                                    <font key="font" metaFont="system"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                                <tableColumnResizingMask key="resizingMask" resizeWithTable="YES" userResizable="YES"/>
                                <prototypeCellViews>
                                    <tableCellView id="ny2-xv-vVn">
                                        <rect key="frame" x="290" y="0.0" width="76" height="17"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                        <subviews>
                                            <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" horizontalCompressionResistancePriority="250" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="iB2-7h-qeR">
                                                <rect key="frame" x="0.0" y="0.0" width="76" height="16"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                                <textFieldCell key="cell" lineBreakMode="truncatingTail" sendsActionOnEndEditing="YES" title="Table View Cell" id="eOU-1L-nGC">
                                                    <font key="font" usesAppearanceFont="YES"/>
                                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                    <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                </textFieldCell>
                                                <connections>
                                                    <binding destination="ny2-xv-vVn" name="value" keyPath="objectValue.featureTypeString" id="Sfk-0n-wX1"/>
                                                </connections>
                                            </textField>
                                        </subviews>
                                        <connections>
                                            <outlet property="textField" destination="iB2-7h-qeR" id="5aa-e3-WR5"/>
                                        </connections>
                                    </tableCellView>
                                </prototypeCellViews>
                            </tableColumn>
                            <tableColumn width="95" minWidth="10" maxWidth="3.4028234663852886e+38" id="G5l-dT-h3X">
                                <tableHeaderCell key="headerCell" lineBreakMode="truncatingTail" borderStyle="border" alignment="left" title="Consumptions">
                                    <color key="textColor" name="headerTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </tableHeaderCell>
                                <textFieldCell key="dataCell" lineBreakMode="truncatingTail" selectable="YES" editable="YES" alignment="left" title="Text Cell" id="aei-NO-Vi1">
                                    <font key="font" metaFont="system"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                                <tableColumnResizingMask key="resizingMask" resizeWithTable="YES" userResizable="YES"/>
                                <prototypeCellViews>
                                    <tableCellView id="kll-YR-BEw">
                                        <rect key="frame" x="383" y="0.0" width="95" height="17"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                        <subviews>
                                            <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" horizontalCompressionResistancePriority="250" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="daT-wh-rew">
                                                <rect key="frame" x="0.0" y="0.0" width="95" height="16"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                                <textFieldCell key="cell" lineBreakMode="truncatingTail" sendsActionOnEndEditing="YES" title="Table View Cell" id="95V-XQ-Z4o">
                                                    <font key="font" usesAppearanceFont="YES"/>
                                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                    <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                </textFieldCell>
                                                <connections>
                                                    <binding destination="kll-YR-BEw" name="value" keyPath="objectValue.consumptions" id="kmf-gS-TAl"/>
                                                </connections>
                                            </textField>
                                        </subviews>
                                        <connections>
                                            <outlet property="textField" destination="daT-wh-rew" id="ucJ-g9-WIa"/>
                                        </connections>
                                    </tableCellView>
                                </prototypeCellViews>
                            </tableColumn>
                            <tableColumn width="113" minWidth="10" maxWidth="3.4028234663852886e+38" id="8BW-5b-REV">
                                <tableHeaderCell key="headerCell" lineBreakMode="truncatingTail" borderStyle="border" alignment="left" title="Max Consumptions">
                                    <color key="textColor" name="headerTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </tableHeaderCell>
                                <textFieldCell key="dataCell" lineBreakMode="truncatingTail" selectable="YES" editable="YES" alignment="left" title="Text Cell" id="WCF-t7-8cg">
                                    <font key="font" metaFont="system"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                                <tableColumnResizingMask key="resizingMask" resizeWithTable="YES" userResizable="YES"/>
                                <prototypeCellViews>
                                    <tableCellView id="i49-hL-2qP">
                                        <rect key="frame" x="495" y="0.0" width="110" height="17"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                        <subviews>
                                            <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" horizontalCompressionResistancePriority="250" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="VTg-Je-9VJ">
                                                <rect key="frame" x="0.0" y="0.0" width="110" height="16"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                                <textFieldCell key="cell" lineBreakMode="truncatingTail" sendsActionOnEndEditing="YES" title="Table View Cell" id="P4V-cR-ffu">
                                                    <font key="font" usesAppearanceFont="YES"/>
                                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                    <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                </textFieldCell>
                                                <connections>
                                                    <binding destination="i49-hL-2qP" name="value" keyPath="objectValue.maxConsumptions" id="LHW-Fz-we0"/>
                                                </connections>
                                            </textField>
                                        </subviews>
                                        <connections>
                                            <outlet property="textField" destination="VTg-Je-9VJ" id="pso-va-ywG"/>
                                        </connections>
                                    </tableCellView>
                                </prototypeCellViews>
                            </tableColumn>
                        </tableColumns>
                        <connections>
                            <binding destination="W4C-1w-d8s" name="content" keyPath="arrangedObjects" id="h9b-2T-WKX"/>
                            <binding destination="W4C-1w-d8s" name="selectionIndexes" keyPath="selectionIndexes" previousBinding="h9b-2T-WKX" id="5T1-dp-Tn3"/>
                        </connections>
                    </tableView>
                </subviews>
            </clipView>
            <scroller key="horizontalScroller" hidden="YES" wantsLayer="YES" verticalHuggingPriority="750" horizontal="YES" id="qlA-yF-rvn">
                <rect key="frame" x="1" y="166" width="614" height="16"/>
                <autoresizingMask key="autoresizingMask"/>
            </scroller>
            <scroller key="verticalScroller" hidden="YES" wantsLayer="YES" verticalHuggingPriority="750" doubleValue="1" horizontal="NO" id="4Gz-ZP-fDx">
                <rect key="frame" x="224" y="17" width="15" height="102"/>
                <autoresizingMask key="autoresizingMask"/>
            </scroller>
            <tableHeaderView key="headerView" wantsLayer="YES" id="Veg-eE-Ulm">
                <rect key="frame" x="0.0" y="0.0" width="614" height="28"/>
                <autoresizingMask key="autoresizingMask"/>
            </tableHeaderView>
            <point key="canvasLocation" x="-73" y="226.5"/>
        </scrollView>
        <customView id="v1J-sS-fg3">
            <rect key="frame" x="0.0" y="0.0" width="163" height="96"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
            <point key="canvasLocation" x="-300" y="563"/>
        </customView>
        <scrollView autohidesScrollers="YES" horizontalLineScroll="24" horizontalPageScroll="10" verticalLineScroll="24" verticalPageScroll="10" usesPredominantAxisScrolling="NO" id="Wis-C7-4JC">
            <rect key="frame" x="0.0" y="0.0" width="268" height="125"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
            <clipView key="contentView" id="Lc8-Wz-Mn2">
                <rect key="frame" x="1" y="1" width="266" height="123"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <tableView verticalHuggingPriority="750" allowsExpansionToolTips="YES" multipleSelection="NO" emptySelection="NO" autosaveColumns="NO" rowHeight="24" rowSizeStyle="automatic" headerView="xmU-qz-Y72" viewBased="YES" id="9aR-97-1YS">
                        <rect key="frame" x="0.0" y="0.0" width="266" height="95"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <size key="intercellSpacing" width="17" height="0.0"/>
                        <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                        <color key="gridColor" name="gridColor" catalog="System" colorSpace="catalog"/>
                        <tableColumns>
                            <tableColumn identifier="AutomaticTableColumnIdentifier.0" width="116" minWidth="40" maxWidth="1000" id="8fE-Yq-eI6">
                                <tableHeaderCell key="headerCell" lineBreakMode="truncatingTail" borderStyle="border" title="Name">
                                    <color key="textColor" name="headerTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="headerColor" catalog="System" colorSpace="catalog"/>
                                </tableHeaderCell>
                                <textFieldCell key="dataCell" lineBreakMode="truncatingTail" selectable="YES" editable="YES" title="Text Cell" id="bVs-1J-H72">
                                    <font key="font" metaFont="system"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                                <tableColumnResizingMask key="resizingMask" resizeWithTable="YES" userResizable="YES"/>
                                <prototypeCellViews>
                                    <tableCellView id="kgx-5a-8iO">
                                        <rect key="frame" x="18" y="0.0" width="114" height="24"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                        <subviews>
                                            <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" horizontalCompressionResistancePriority="250" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="hDN-97-ezw">
                                                <rect key="frame" x="0.0" y="4" width="114" height="16"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                                <textFieldCell key="cell" lineBreakMode="truncatingTail" sendsActionOnEndEditing="YES" title="Table View Cell" id="pCs-cu-tky">
                                                    <font key="font" usesAppearanceFont="YES"/>
                                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                    <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                </textFieldCell>
                                                <connections>
                                                    <binding destination="kgx-5a-8iO" name="value" keyPath="objectValue.name" id="X80-ZQ-ulR"/>
                                                </connections>
                                            </textField>
                                        </subviews>
                                        <connections>
                                            <outlet property="textField" destination="hDN-97-ezw" id="ALR-Tb-nzd"/>
                                        </connections>
                                    </tableCellView>
                                </prototypeCellViews>
                            </tableColumn>
                            <tableColumn identifier="AutomaticTableColumnIdentifier.1" width="121" minWidth="40" maxWidth="1000" id="s0u-JA-mtC">
                                <tableHeaderCell key="headerCell" lineBreakMode="truncatingTail" borderStyle="border" title="Value">
                                    <color key="textColor" name="headerTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="headerColor" catalog="System" colorSpace="catalog"/>
                                </tableHeaderCell>
                                <textFieldCell key="dataCell" lineBreakMode="truncatingTail" selectable="YES" editable="YES" title="Text Cell" id="olJ-Ni-chr">
                                    <font key="font" metaFont="system"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                                <tableColumnResizingMask key="resizingMask" resizeWithTable="YES" userResizable="YES"/>
                                <prototypeCellViews>
                                    <tableCellView id="U3y-zz-iop">
                                        <rect key="frame" x="149" y="0.0" width="118" height="24"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                        <subviews>
                                            <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" horizontalCompressionResistancePriority="250" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="b4j-Ja-ePv">
                                                <rect key="frame" x="0.0" y="4" width="118" height="16"/>
                                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                                <textFieldCell key="cell" lineBreakMode="truncatingTail" sendsActionOnEndEditing="YES" title="Table View Cell" id="w1o-ww-2vV">
                                                    <font key="font" usesAppearanceFont="YES"/>
                                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                    <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                </textFieldCell>
                                                <connections>
                                                    <binding destination="U3y-zz-iop" name="value" keyPath="objectValue.value" id="kPG-gd-MdF"/>
                                                </connections>
                                            </textField>
                                        </subviews>
                                        <connections>
                                            <outlet property="textField" destination="b4j-Ja-ePv" id="FKj-cj-kAY"/>
                                        </connections>
                                    </tableCellView>
                                </prototypeCellViews>
                            </tableColumn>
                        </tableColumns>
                        <connections>
                            <binding destination="6sS-Bo-FQp" name="content" keyPath="arrangedObjects" id="oYO-Wp-beM"/>
                            <binding destination="6sS-Bo-FQp" name="selectionIndexes" keyPath="selectionIndexes" previousBinding="oYO-Wp-beM" id="iT8-EI-Nfe"/>
                        </connections>
                    </tableView>
                </subviews>
            </clipView>
            <scroller key="horizontalScroller" hidden="YES" wantsLayer="YES" verticalHuggingPriority="750" horizontal="YES" id="cmh-K0-oau">
                <rect key="frame" x="1" y="108" width="266" height="16"/>
                <autoresizingMask key="autoresizingMask"/>
            </scroller>
            <scroller key="verticalScroller" hidden="YES" wantsLayer="YES" verticalHuggingPriority="750" doubleValue="1" horizontal="NO" id="i80-rl-0Aj">
                <rect key="frame" x="224" y="17" width="15" height="102"/>
                <autoresizingMask key="autoresizingMask"/>
            </scroller>
            <tableHeaderView key="headerView" wantsLayer="YES" id="xmU-qz-Y72">
                <rect key="frame" x="0.0" y="0.0" width="266" height="28"/>
                <autoresizingMask key="autoresizingMask"/>
            </tableHeaderView>
            <point key="canvasLocation" x="-248" y="419.5"/>
        </scrollView>
        <arrayController id="wFd-Vg-HkX" userLabel="Versions Array Controller"/>
        <arrayController id="W4C-1w-d8s" userLabel="Features Array Controller"/>
        <arrayController id="6sS-Bo-FQp" userLabel="CustomFields Array Controller"/>
    </objects>
</document>
